package com.utopiaindustries.controller;

import com.utopiaindustries.model.ctp.Process;

import java.util.List;

public class ProcessListWrapper {

    public List<Process> processes;

    public List<Process> getProcesses() {
        return processes;
    }

    public void setProcesses(List<Process> processes) {
        this.processes = processes;
    }

    @Override
    public String toString() {
        return "ProcessListWrapper{" +
                "processes=" + processes +
                '}';
    }
}
